<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">安藤　知子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">安藤　知子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">連結及び持分法適用範囲の変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">連結及び持分法適用範囲の変動、当期変動額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">クレジット・金融・友の会業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">クレジット・金融・友の会業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">百貨店業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">百貨店業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">器具及び備品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">器具及び備品（純額）、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（気候変動）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（気候変動） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（人的資本）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（人的資本） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">橋本　副孝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">橋本　副孝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">細谷 敏幸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">細谷 敏幸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">減損損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減損損失、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石塚　由紀</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石塚　由紀 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩本 敏男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩本 敏男 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">金原 章</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金原 章 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label" xlink:role="http://www.xbrl.org/2003/role/label">賃貸借契約変更損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">賃貸借契約変更損、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">賃貸借契約変更損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">賃貸借契約変更損、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">賃貸借契約変更損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">賃貸借契約変更損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label" xlink:role="http://www.xbrl.org/2003/role/label">新型コロナウイルス感染症による損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新型コロナウイルス感染症による損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">牧野 欣功</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">牧野 欣功 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松田　千恵子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松田　千恵子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標（気候変動）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標（気候変動） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改善費用に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改善費用に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">新型コロナウイルス感染症による損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新型コロナウイルス感染症による損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">店舗閉鎖損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">店舗閉鎖損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">越智 仁</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">越智 仁 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">外部委託費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">外部委託費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">商品券回収損引当金繰入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品券回収損引当金繰入額、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">商品券回収損引当金繰入額、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照2</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照2、戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、指標及び目標（気候変動）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">商品券回収損引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品券回収損引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">商品券回収損引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理（気候変動）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理（気候変動） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理（人的資本）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理（人的資本） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略（気候変動）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略（気候変動） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略（人的資本）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略（人的資本） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">助野　健児</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">助野　健児 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山下 卓也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山下 卓也 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:label="jpcrp030000-asr_E03521-000_AndoTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:label="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:label="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:label="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:label="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:label="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:label="jpcrp030000-asr_E03521-000_IshizukaYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:label="jpcrp030000-asr_E03521-000_IwamotoToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:label="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:label="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:label="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:label="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:label="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:label="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:label="jpcrp030000-asr_E03521-000_OchiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:label="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:label="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:label="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:label="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:label="jpcrp030000-asr_E03521-000_SukenoKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03521-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:label="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:to="jpcrp030000-asr_E03521-000_AndoTomokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_AndoTomokoMember" xlink:to="jpcrp030000-asr_E03521-000_AndoTomokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E03521-000_ChangeOfScopeOfConsolidationAndEquityMethodChangesOfItemsDuringPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_CreditAndFinanceBusinessCustomerOrganizationManagementBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_DepartmentStoreBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E03521-000_FurnitureAndFixturesPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:to="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember" xlink:to="jpcrp030000-asr_E03521-000_HashimotoFukutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:to="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember" xlink:to="jpcrp030000-asr_E03521-000_HosoyaToshiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E03521-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:to="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IshizukaYukiMember" xlink:to="jpcrp030000-asr_E03521-000_IshizukaYukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:to="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_IwamotoToshioMember" xlink:to="jpcrp030000-asr_E03521-000_IwamotoToshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:to="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_KinbaraAkiraMember" xlink:to="jpcrp030000-asr_E03521-000_KinbaraAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock" xlink:to="jpcrp030000-asr_E03521-000_LossOnChangeOfLeaseholdContractsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E03521-000_LossRelatedToCOVIDEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:to="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember" xlink:to="jpcrp030000-asr_E03521-000_MakinoYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:to="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MatsudaChiekoMember" xlink:to="jpcrp030000-asr_E03521-000_MatsudaChiekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesBusinessStuctureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock" xlink:to="jpcrp030000-asr_E03521-000_NotesRegardingLossOnStoreClosingTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:to="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OchiHitoshiMember" xlink:to="jpcrp030000-asr_E03521-000_OchiHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:to="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA" xlink:to="jpcrp030000-asr_E03521-000_OutsourcingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E03521-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE" xlink:to="jpcrp030000-asr_E03521-000_ProvisionOfReserveForLossFromRedemptionOfGiftVouchersNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03521-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformation2Strategy_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="jpcrp030000-asr_E03521-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL" xlink:to="jpcrp030000-asr_E03521-000_ReserveForLossFromRedemptionOfGiftVouchersCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03521-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:to="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_SukenoKenjiMember" xlink:to="jpcrp030000-asr_E03521-000_SukenoKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:to="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember" xlink:to="jpcrp030000-asr_E03521-000_YamashitaTakuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>